<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>4f2eb655-6e44-4874-a95a-e28f5442cd4d</common:UUID>
      <common:shortName xml:lang="en">ISO 14025</common:shortName>
      <sourceDescriptionOrComment xml:lang="en">ISO 14025 - Environmental labels and declarations - Type III environmental declarations - Principles and procedures</sourceDescriptionOrComment>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:06:32.019+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>